/*list整体布局开始*/
#list {
    padding: 32px 0;
}

.list-box {
    height: 530px;
}

.list-box .title {
    font-size: 14px;
    margin-bottom: 30px;
}

.list-box ul {
    display: flex;
    justify-content: space-between;
}

/*list整体布局结束*/

/*标题栏*/
.list-box .title img {
    width: 162px;
}

.list-box .title span {
    color: #9199a1;
    font-weight: 400;
    margin-left: 28px;
    padding-top: 12px;
    position: relative;
    top: 5px;
}

/* 榜单 */
.list-box ul li {
    width: 367px;
    height: 420px;
    position: relative;
    background-color: rgb(255, 255, 255);
    margin: 0 0 24px 0;
    border-radius: 6px;
    box-shadow: 0 6px 12px 0 rgb(55 55 55 / 20%);
}

.list-box ul li .list-name1 {
    display: block;
    width: 129px;
    height: 43px;
    line-height: 32px;
    position: absolute;
    left: 119px;
    top: -7px;
    background: url(../images/new-pic/cahngxiao.png) no-repeat center/100%;
    font-size: 18px;
    color: #fff;
    font-weight: 600;
    text-align: center;
}

.list-box ul li .list-name2 {
    display: block;
    width: 129px;
    height: 43px;
    line-height: 32px;
    position: absolute;
    left: 119px;
    top: -7px;
    background: url(../images/new-pic/xinke.png) no-repeat center/100%;
    font-size: 18px;
    color: #fff;
    font-weight: 600;
    text-align: center;
}

.list-box ul li .list-name3 {
    display: block;
    width: 129px;
    height: 43px;
    line-height: 32px;
    position: absolute;
    left: 119px;
    top: -7px;
    background: url(../images/new-pic/xinxue.png) no-repeat center/100%;
    font-size: 18px;
    color: #fff;
    font-weight: 600;
    text-align: center;
}

.list-box ul li .class {
    margin-top: 40px;
}

.list-box ul li .class a {
    width: 100%;
    height: 80px;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.list-box ul li img:nth-child(1) {
    width: 19px;
    height: 22px;
    margin: 0 12px 0 15px;
}

.list-box ul li img:nth-child(2) {
    display: block;
    height: 80px;
    margin-right: 10px;
    border-radius: 4px;
}

.font {
    width: 144px;
    font-size: 12px;
}

.font .ps {
    color: #545c63;
    height: 40px;
    line-height: 20px;
    font-weight: 400;
    margin-bottom: 2px;
    overflow: hidden;
}

.font .price {
    color: #f01414;
    font-weight: 600;
    margin-bottom: 2px;
    margin-bottom: 2px;
}

.font .population {
    color: #9199a1;
    font-weight: 400;
}

/*查看完整表单*/
.all {
    width: 120px;
    height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    font-size: 12px;
    color: #fff;
    line-height: 12px;
    font-weight: 500;
    background-image: linear-gradient(270deg, #ff4f39 0, #fd6400 100%);
    border-radius: 12px;
}

.all::after {
    content: "»";
    display: inline-block;
    margin-left: 2px;
}